@import url("responsive.css");

* {

    border: 0;

    margin: 0;

    border-spacing: 0px;

}

body {
    font-family: 'Cabin',Segoe,Segoe UI,Candara,Calibri,Arial,sans-serif;
    font-size: 14px;
    color: #666666;
    background:#f5f5f5;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom right;
    background-attachment: fixed;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

hr {
    width: 100%;
    color: black;
    display: inline-block;
    height: 1px;
    background: black;
}
input[type="checkbox"] {
    -webkit-appearance: checkbox;
    cursor: pointer;
}
input[type="submit"], input[type="button"] {
    cursor: pointer;
}
input[type="date"] {
    border: 1px solid #0979b7;
    font-family: inherit;
    padding: 5px 5px 4px;
}
button{cursor:pointer;}
textarea{font-family:inherit;}
input{-webkit-appearance: none; border-radius: 0;}
input[type="radio"]{-webkit-appearance:radio; cursor:pointer;}

div, a, span, ul, li, ol, i, h1,h2,h3,h4,h5,h6,p, form{-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
img {

    width: 100%;

    height: auto;

}

a:hover {

    text-decoration: none;

}

h1.page-title {

    color: #212020;

    font-weight: 400;

}
form#add-new-site {
    display: inline-block;
    max-width: 800px;
    width: 100%;
}
#minified-container.smaller-still {
    max-width: 850px;
}
p {
    margin-top: 10px;
    margin-bottom: 15px;
    line-height: 1.2em;
}
input[type="button"] {
    background: #07629a;
    color: white;
    padding: 10px;
    margin-top: 10px;
    border: 1px solid white;
}
h2.page-title {
    color: #0979B7;
    font-weight: 200;
    font-size: 1.8em;
}

.third.form-group {
    width: 33.333%;
    padding-right: 5px;
    float: left;
}
h4.second-title {
    margin-top: 10px;
    font-size: 1.2em;
    margin-bottom: 5px;
}
h3.secondary-title i {
    margin-right: 5px;
}
#logo {
    padding: 15px;
    letter-spacing:1px;
    font-size: 1.9em;
    font-weight: 700;
    color: #f5f5f5;
    text-transform: uppercase;
}

.menu-button i{
    position:absolute;
    left:5px;
    right:5px;

    height:3px;
    background:white;
}
.menu-button i{
    top:19px;
}
.menu-button:after{
    content:"";
    top:29px;
    position:absolute;
    left:5px;
    right:5px;

    height:3px;
    background:white;
}
.menu-button:before{
    top:9px;
    content:"";
    position:absolute;
    left:5px;
    right:5px;

    height:3px;
    background:white;
}
.menu-button {
    width: 40px;
    position: relative;
}
#personal-info {
    width: 180px;
    padding-left: 10px;
}


#identifier {
    background: #212020;
    /* padding: 10px 15px; */
    display: flex;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
}
.logo {
    position: relative;
    top: 0;
    /* left: 20px; */
text-align:center;
    padding: 10px ;
    box-sizing: border-box;

    padding-top:0px;
    max-width: 100%;
    display:none;
}
#header-inner {
    padding: 0px 0 0 15px;
}
li.active a {
    color: #f5f5f5!important;
}
h3.menu-title {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.logo img {

    box-sizing:border-box;
    margin: 0 auto;

    width: 100%;
    max-width:150px;
}
#notification_header i.fa.fa-angle-double-up {
    float: right;
    font-size: 1.3em;
}
#centred-home h1 {

    color: #0A78B5;

    font-weight: 400;

    text-align: center;

    font-size: 2.3em;

    display: inline-block;

    margin-top: 150px;

    width: 100%;

}
a.button {
    background: #07629a;
    color: white;
    padding: 5px 10px;
    text-decoration: none;
    display: inline-block;
}
#header {
    background: #383838;
    display: inline-block;
    WIDTH: 100%;
    max-width: 250px;
    /* height: 100vh; */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    float: left;
    left: 0;
    top: 0;
    bottom: 0;
    /* min-height: 630px; */
    z-index: 100;
 position: fixed;
    color:white;
    /* margin-top: -40px; */
    box-sizing: border-box;
}

#top-bar {
    background: #212020;
    displaY: inline-block;
    width: 100%;
    padding: 0 0 0 20px;
    float: left;
    color: #f5f5f5;
    min-height: 30px;
    height: 40px;
    line-height: 40px;
}
#top-bar a{color:#f5f5f5;}
h2#top-title {
    color:#f5f5f5;
    font-weight:400;
    display: inline-block;
    line-height: 40px;
    pointer-events: none;

    height: 40px;
    text-transform: capitalize;
}
li#logout-button a {
    background: #ee494f;
    color: white;
    text-align: center;
    padding: 0;
    height: 40px;
    padding-left: 3px;
    font-size: 1.2em;
    line-height: 40px;
    display: inline-block;
    width: 40px;
}
#logout-button a .fa{
    margin-right:0;
}
ul.bottom-menu {
    position: relative;
    bottom: 0;
    width: 100%;
}

#system-search {
    padding: 0px 15px 10px;
    border-bottom: 1px solid #575757;
}
#accept-this {
    padding-top: 5px;
    display:inline-block;
    float:left;
    box-sizing:border-box;
    border-top: 1px solid #0979b7;
    max-width: 800px; width:100%;
}
#accept-this input {
    floaT: left;
    margin-right: 5px;
    margin-top: 10px;
}
#accept-this label {
    font-size: 0.9em;
    margin-top: 10px;
    cursor:pointer;
    display: inline-block;
}

#button-cont {
    display: inline-block;
    /* float: left; */
    margin-top: 20px;
    clear: both;
    float: left;
}
.deactivated{
    pointer-events: none;
    opacity: 0.4;

}
#button-cont a {
    padding: 8px 16px;
    background: #0979b7;
    color: white;
    text-decoration: none;
}
#top-bar {
    color: white;
}

#header .wrapper {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 0 0 0 0px;

    max-width: 100%;

}

#header a {
    color: white;
    text-decoration: none;
}
ul.menu {
    padding: 0 0 0 00px;
    font-size: 1.1em;
    margin-bottom: 30px;
}
.menu li{padding:3px 0; list-style:none; }
.menu li a{text-decoration:none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;}
.menu li a:hover{
    color:#fbad04!important;
}
.menu li a .fa {
    font-size: 1.2em;
    margin-right: 10px;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-duration: 0.3s;
    -moz-transition-timing-function: ease-in-out;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    vertical-align: top;
    width: 20px;
    display: inline-block;
    line-height: 21px;
    text-align: center;
}
.wrapper {

    display: table;

    margin: 0 auto;

    padding: 10px 20px;

    width: 100%;

    box-sizing: border-box;

}

.about-you {

    float: right;

    width: 100%;

}

.about-you ul {

    text-align: left;

    float: right;

    padding: 0;

    margin: 0;

}

.about-you ul li {
    height:40px;
    display: inline-block;
    vertical-align: top;
}

.about-you ul li a {
    color: white;

    -webkit-transition: all 0.2s ease-in-out;

    -moz-transition: all 0.2s ease-in-out;

    -o-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

    padding: 13px 10px;

    text-decoration: none;

    font-size: 0.9em;

    line-height: 320%;

}

.about-you ul li a:hover {

    background: rgba(251, 251, 251, 0.64);

    color: black !important;

}

ul.submenu {

    z-index: 100000;

    position: absolute;

    display: none;

    min-width: 140px;

    background: #313131;

    color: white;

}

.hassubmenu:hover + ul.submenu {

    display: block;

}

ul.submenu:hover {

    display: block;

}

.submenu li {

    display: block !important;

    padding-bottom: 5px;

}

.submenu li a {

    display: block !important;

    color: white;

    line-height: 100% !important;

}

ul#question-order {

    padding: 0;

    margin: 0;

    padding-top: 10px;

    list-style: none;

}

ul#question-order li {

    background: #0979B7;

    -ms-transition: background-color 0.1ms linear;

    -webkit-transition: background-color 0.1s linear;

    border: 1px solid #07629A;

    -moz-transition: background-color 0.1s linear;

    -o-transition: background-color 0.1s linear;

    transition: background-color 0.1s linear;

    margin-bottom: 5px;

    padding: 5px 10px;

    color: white;

    cursor: move;

    overflow: hidden;

    max-width: 400px;

    white-space: nowrap;

    display: block;

    text-overflow: ellipsis;

}

ul#question-order li:active {

    background: #cecece;

    color: #959595;

    border: grey 1px solid;

}

#session_details {
    float: right;
    position: fixed;
    top: 50px;
    width: 10px;
    height: 500px;
    overflow: scroll;
    right: 0;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background: white;
    padding: 5px 10px;
    opacity: 0.1;
}

#dataroom_meta {
    margin-top: 10px;
    margin-bottom: 10px;
}

#centred-home {

    text-align: center;

}

ul.home-menu {

    padding-top: 20px !Important;

    display: inline-block;

}

.home-menu li {

    margin-right: 5px;

    display: inline-block;

}

.home-menu li a {

    padding: 10px 20px;

    background: #6D99B2;

    /* width: 120px; */

    -webkit-transition: all 0.2s ease-in-out;

    -moz-transition: all 0.2s ease-in-out;

    -o-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

    box-sizing: border-box;

    display: inline-block;

    width: 100%;

    color: white;

    text-decoration: none;

}

.home-menu li a:hover {

    background: #0A78B5;

}

select, input[type="text"], input[type="tel"], input[type="email"], input[type="password"], textarea {
    min-height: 32px;
    border: 1px solid #313131;
    padding: 7px 7px;
    border-radius: 0;
    box-sizing: border-box;
    min-width: 250px;
    -moz-box-sizing: border-box;
    font-family: inherit;
    -webkit-box-sizing: border-box;
    display: inline-block;
}
select{padding:6px 7px; min-width:150px; cursor:pointer;}
#login-page {

    text-align: center;

}
.mobile-ready {
    max-width: 300px;
}
#login-inner input {

    width: 100%;

    margin-bottom: 5px;

}

input[type="submit"], .button_button {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #313131;
    font-size: 0.9em;
    cursor: pointer;
    text-decoration: none;
    font-family: inherit;
    min-height: 30px;
    color: white;
    vertical-align: top;
    margin-right: 5px;
    float: left;
    padding: 7px 10px;
}
input[type="submit"]:hover, .button_button:hover{
    background:#285a8a;
}

#login-inner input[type="submit"] {

    margin-bottom: 0;

}

#login-inner {

    background: #0979B8;

    padding: 15px;

    max-width: 290px;

    width: 100%;

    margin: 100px auto 0;

    color: white;

}

#version {
    position: fixed;
    bottom: 5px;
    right: 5px;
    opacity: 0.3;
}

#session_details:hover {
    opacity: 1;
    z-index: 1000;
    width: auto;
}

.wrapper_container {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 0px 0px 0px 250px;
    float: left;
    padding-bottom: 50px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

span#current_lang {

    width: 24px;

    cursor: pointer;

    display: inline-block;

}


#language-block {

    position: relative;
    display:none;
    width: 30px;

    height: 30px;

}

#lang-submenu {

    position: absolute;

    background: #313131;

    padding-right: 7px;

    width: 112px;

    z-index: 100;

    display: none;

    /* display: inline-block; */

    /* display: none; */

    /* right: 0; */

}

#lang-submenu:hover {

    display: inline-block;

}

ul.lang-list li img {

    cursor: pointer;

}

.lang-list li {

    display: inline-block;

    width: 28px;

}

#current_lang img {

    margin-bottom: -7px;

}

#language-block:hover > #lang-submenu {
    display: inline-block;
    bottom: -30px;
    right: 0;
}
#lang-submenu:hover{
    display: inline-block;
    bottom: -30px;
    right: 0;
}


li i.fa {
    margin-right: 5px;
}

div#two_factor_inner ul {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

div#two_factor_inner ul li {
    display: inline-block;
    width: 100%;
    padding: 2px 0;
}
div#two_factor_inner ul li label {
    margin-left: 5px;
}

ul#main_menu {
    float: left;
}

ul#main_menu li{display:inline-block; float: left;}

/*New Content  */

pre {
    background: #f1f1f1;
    border: 1px solid #cdd7e1;
    display: inline-block;
    font-family: monospace;
    padding: 10px;
    margin-bottom: 20px;
}

#user_edit .form-control label {
    width: 170px;
    display: inline-block;
    /* margin-bottom: 5px; */
}
.form-control {
    margin-bottom: 5px;
    vertical-align: top;
    width: 100%;
    position: relative;
    display: inline-block;
    float: left;
}
.form-control:last-child, .form-control.last {
    margin-bottom: 20px;
}
.entity_reviews{display:none;}

th{text-align:left; font-size:1.1em;}
th, td{padding:3px 10px;}
tr.entity:nth-child(odd) {
    background: #e0e7f1;
}
td.ref {
    font-weight: 700;
    color:#484647;

}
.info-button {
    color: #8cc325;
    font-size: 1.2em;
}
tr.table-header th {
    color: white;
    background: #676767;
    padding: 3px 20px 5px 10px;
}

td.view-inner {
    border-left: 1px solid #676767;
}

#entity_list {
    word-wrap: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
td.pseudo-td{max-width:150px;}
table#entity_list {
    max-width: 500px;
    width: 100%;
    float: left;
}
#entity-view {
    display: inline-block;
    padding-left: 20px;

}
td {
    max-width: 150px;
    overflow: hidden;
    word-wrap: break-word;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#entity-inner {
    position:relative;
    min-height: 150px;
    border: 1px solid #cecece;
    background: #fff;
    padding:10px;
}
.entity_full {
    margin-bottom: 10px;
    border-bottom: 1px solid #676767;
    padding-bottom: 10px;
}
#loading-cover {
    position: absolute;
    left: 0;
    opacity:0;
    top: 0;
    pointer-events: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    bottom: 0;
    right: 0;
    background: rgba(224, 231, 241, 0.47);
}
.loading #loading-cover{ opacity:1;}
#view_header {
    width: 100%;
    padding: 3px 14px 5px;

    color: white;
    background: #676767;
}
.info-pane {
    display: none;
    padding: 0 0px ;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    /* color: black; */
}
.info-pane.open {
    display: inline-block;
    width:100%;
}



.label-span label {
    display: none;
    visibility: hidden;
    font-size: 1px;
    color: #fff;
    margin: 0;
    float: left;
    position: relative;
    padding: 0;
}

.raw_data {
    display: inline-block;
    margin-top: 20px;
}

#main_menu .active {
    background: #9c4141;
}
.form-control label {
    min-width: 90px;
    width: 100%;
    margin-top:3px;
    display: inline-block;
    padding-right: 5px;
    text-align: left;
    color:#476574;
    padding-bottom:2px;
}
.menu-button{cursor:pointer;}
.entity_block .form-control {
    display: inline-block;
}
.closed #header {
    max-width: 60px;
}

.closed #header a {
    color: white;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.closed #header-inner{padding-left:0;}
.closed .menu li a .fa {
    font-size: 1.8em;
    margin-right: 0px;
    width:100%;
    margin-bottom: 15px;

}
div#main_container.closed .wrapper_container {
    padding-left: 60px;
}
.closed .menu a:hover span {
    /* width: 200px; */
    position: absolute;
    text-align:left;
    right: -200px;
    /* opacity:1; */
    height: 30px;
    line-height: 30px;
    background: #676767;
}
.closed #identifier {
    padding: 0 10px;
    margin-bottom: 15px;
}
.closed .menu-title{display:none;}
.closed #personal-info{display:none;}
.closed #logo{display:none;}


.menu a span {
    width: 200px;

    display: inline-block;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-duration: 0.3s;
    -moz-transition-timing-function: ease-in-out;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    height: 20px;
    vertical-align: top;
    overflow:hidden;
    text-overflow:ellipsis;
}
div#print_container {
    display: inline-block;
    width: 100%;
    padding-top: 30px;
}
.closed .menu a span{
    width:0; overflow:hidden;
    position: absolute;
    right: -200px;
    height: 30px;
    padding-left:5px;
    opacity:0;
    line-height: 30px;
    background: #676767;
}
.add_button, .remove_button {
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-duration: 0.3s;
    -moz-transition-timing-function: ease-in-out;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    cursor: pointer;
    background:#cecece;
    height: 32px;
    min-width: 32px;
    display: inline-block;
    line-height: 32px;
    text-align: center;
    font-weight:800;
    font-size:1.6em;
}

.add_button:hover, .remove_button:hover{
    background:#a5c6ce;
}
div#entity_title .form-control {
    display: inline-block;
    min-width: 250px;
    padding-left: 0px;
    font-size: 1em;
    font-weight:800;
}
#d0 .remove_button{display:none;}

.site-map {
    padding: 0;
    margin: 6px 0 0;
    list-style: none;
}
.site-map li a {
    display: inline-block;
    padding: 5px 10px;
    min-width: 250px;
    color: #313131;
    text-decoration: none;
    border-bottom: 1px solid #cecece;
}
.site-map li a .fa {
    color: #9c4141;
}

.site-map li:last-child a {
    border-bottom: 0;
}
.site-map li a:hover{
    text-decoration:underline;
}
.menu-block {
    max-width: 320px;
    display: inline-block;
    margin-right: 10px;
    margin-top: 20px;
    vertical-align: top;
}

.menu-block h3 {
    font-size: 1.2em;
    color: #ffffff;
    background: #537d92;
    border-top-right-radius: 15px;
    padding: 5px 10px;
    /* border-bottom: 1px #9c4141 solid; */
}
.menu-block h3 i {
    margin-right: 5px;
    color: #ffffff;
}
div#loading {
    margin-top: 100px;
}
.loading-text {
    width: 100%;
    text-align: center;
    font-size: 1.6em;
    margin-top: 20px;
    text-transform: uppercase;
}
.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    margin:0 auto;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.smaller-finalising {
    text-align: center;
}


.alert {
    padding: 7px;
    font-size:1.1em;
    margin-bottom:15px;
}
.alert.error{
    background:#9c4141;
    color:white;
}
input.error {
    border: 1px solid #9c4141;
}
.error-dialogue {
    padding: 7px 10px;
    display: inline-block;
    vertical-align: top;
    color: black;
    margin-bottom: -30px;
    z-index: 1000;
    background: gold;
    border: 1px solid gold;
    position: relative;
}

h3.form-title {
    margin-bottom: 10px;
}
.dash-block{background:#fff; color:#666666;}
.third{width:33.333%;}
.module{
    display:inline-block;float:left;
}
.module-inner {
    display: inline-block;
    padding: 15px;
    position:relative;
    width:100%;
}
div#pie-chart {
    min-height: 400px;
}
.module.third.dash-block {
    margin-right: 2%;
    width: 31.333%;
    min-height: 300px;
    margin-bottom: 40px;
}
span.colorimg {
    height: 20px;
    float: left;
    border-radius: 100%;
    width: 20px;
    margin-top: 4px;
    background: #6e808a;
    display: inline-block;
    margin-right: 7px;
}
#dash-pie {
    margin-top: 20px;
    position: absolute;
    top: 40px;
    max-width: 280px;
    left: 20px;
}
#legends ul {
    list-style: none;
    width: 100%;
    padding-left: 320px;
}
#legends ul li {
    line-height: 2em;
    width: 100%;
    display: inline-block;
}
#good-colour span.colorimg {
    background: #6e808a;
}
#bad-colour span.colorimg {
    background: #585858;
}
#incomp-colour .colorimg {
    background: #d8d5d0;
}

#dashboard-grid {
    margin-top: 40px;
    display: inline-block;
    width: 100%;
}

/* Test Content */
.review-input input, .review-input select {
    width: 100%;
    margin-bottom: 7px;
    border: 1px solid #FF9D03;
    font-size: 1.1em;
}
.review-input {
    width: 100%;
    margin-top:30px;
    position: relative;
    padding-right: 120px;
}

#start_review label{
    display:none;
}
.review-input input[type="submit"] {
    position: absolute;
    right: 0;

    top: 0;
    background: #ff9d03;
    padding: 15px;
    height: 87px;
    max-width: 105px;
    width: 100%;
    font-size: 1.2em;
    white-space: inherit;
}

pre.special-print {
    margin-top: 40px;
    margin-left: 20px;
    max-height:200px;
    overflow:scroll;
}

.questionnaire-info p {
    margin: 0;
    font-size: 1.1em;
    border-bottom: 1px solid #cecece;
    padding-bottom: 13px;
}
.questionnaire-info strong {
    color: #ff9d03;
}
form#question-form {
    width: 100%;
    display: inline-block;
    padding: 10px;
}
.questionnaire-header {
    padding: 4px 11px 8px;
    color: white;
    background: #676767;
}
.questionnaire-inner{
    max-width: 1100px;
    width: 100%;
    min-height: 200px;
    background: white;
    border: 1px solid #676767;
}
.questionnaire-info, .questions {
    display: inline-block;
    width: 100%;
    float: left;
    /* clear: both; */
}
ul.question-list {
    width: 100%;
    padding: 0;
    list-style: none;

}
li.question-holder {
    display: flex;
    /* width: 99%; */
    align-items: center;
    padding: 10px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #cecece;
}
.question-num {
    padding-right: 10px;
    font-weight: 700;
    display:inline-block;
}
.question-text {
    width: 78%;
}
.answer-cont {
    width: 22%;
    padding-left: 10px;
    min-width: 200px;
    text-align: right;
    border-left: 1px solid #e0e7f1;
}

.answer.radio {
    display: inline-block;
    padding: 0 5px;
}
.answer.radio input[type="radio"]{
    display:none;
}
.answer.radio label {
    width: 20px;
    height: 20px;
    cursor:pointer;
    position: relative;
    display: inline-block;
    border: 2px solid;
}
.answer.radio span {
    height: 24px;
    line-height: 24px;
    padding:0 4px;
    display: inline-block;
    vertical-align: top;
}

.answer input[type="text"] {
    width: 100%;
    min-width: 0;
}

.answer.radio input[type="radio"] + label:before{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
}
.answer.radio input[type="radio"]:checked + label {
    border-color: #ff9d03;
}
.answer.radio input[type="radio"]:checked + label:before{
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-duration: 0.3s;
    -moz-transition-timing-function: ease-in-out;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    position:absolute;
    top:3px;
    bottom:3px; left:3px;
    right:3px;
    background:#676767;
    content:"";
}
.answer select {
    width: 100%;
}
.form-bottom {
    width: 100%;
    display: inline-block;
    padding: 15px 0 0px;
}

.form-bottom input {
    padding: 5px 16px 8px;
    font-size: 1.1em;
    float:right;
}
.form-bottom .save-exit{float:left;}

.form-big-control.half {
    width: 50%;
    float: left;
    display: inline-block;
    padding-right: 20px;
}

.form-big-control h3 {
    margin-bottom: 5px;
    color: #212020;
    font-size: 1.4em;
    border-bottom: 1px solid #cecece;
    padding-bottom: 5px;
}
.form-big-control {
    width: 100%;
    float: left;
    display: inline-block;
}
table#current-plugins {
    width: 100%;
}
#plugin-box {
    width: 100%;
    display: inline-block;
    padding-bottom: 10px;
    float: left;
}
#current-plugins th {
    background: #212020;
    color: white;
    border: 1px solid #cecece;
}
#current-plugins td{border: 1px solid #cecece;}
table td input {
    width: 100%;
    min-width: 0!important;
    box-sizing: border-box;
}

span#add-more {
    padding: 6px 11px;
    display: inline-block;
    margin: 5px 0;
    cursor: pointer;
    background: #009688;
    color: #fff;
    float:right;
}

a.ui-corner-all {
    width: 100%;
    padding: 5px;
    font-size: 1.1em;
    border-bottom: 1px solid #cecece;
    display: inline-block;
}

table#current-plugins tfoot td {
    padding: 0 5px;
}
#current-plugins td {
    border: 1px solid #cecece;
    padding: 7px 7px;
}